## com.rbnb.simpleplayer
Interface PlayerTimeListener

    public interface PlayerTimeListener

Listener interface for the <bold>RBNB</bold> V2 player class.

Since:
  V2.0
See Also:
  `Player`
Author:
  Ian Brown
Version:
  09/24/2002

Method Summary
`void` `postTime(ChannelMap cmapI)` Posts time information.

Method Detail

### postTime

    void postTime(ChannelMap cmapI)

  Posts time information.

  Parameters:
    `cmapI` - the `ChannelMap`.
  Since:
    V2.0
  Author:
    Ian Brown
  Version:
    09/24/2002